<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="org.eclipse.cdt.core.default.config.1559961769">
			<storageModule buildSystemId="org.eclipse.cdt.core.defaultConfigDataProvider" id="org.eclipse.cdt.core.default.config.1559961769" moduleId="org.eclipse.cdt.core.settings" name="Configuration">
				<externalSettings/>
				<extensions/>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
	<storageModule moduleId="org.eclipse.cdt.core.pathentry">
		<pathentry include="/home/youen/.arduino15/packages/esp32/hardware/esp32/1.0.6/cores/esp32" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/.arduino15/packages/esp32/hardware/esp32/1.0.6/tools/sdk/include/newlib" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/.arduino15/packages/esp32/hardware/esp32/1.0.6/libraries/WiFi/src" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/Arduino/libraries/AsyncTCP/src" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/Arduino/libraries/ESPAsyncWebServer/src" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/.arduino15/packages/esp32/hardware/esp32/1.0.6/libraries/FS/src" kind="inc" path="" system="true"/>
		<pathentry include="/home/youen/.arduino15/packages/esp32/hardware/esp32/1.0.6/libraries/SPIFFS/src" kind="inc" path="" system="true"/>
		<pathentry kind="mac" name="ESP32" path="" value=""/>
		<pathentry kind="out" path="build"/>
		<pathentry kind="src" path=""/>
	</storageModule>
</cproject>